<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.visualization">
    <module_version install_time="1611139465672" last="true" origin="installer" specification_version="6.1.1">
        <file crc="2644729503" name="config/Modules/rs-co-ast-aspen-gui-module-visualization.xml"/>
        <file crc="3156266488" name="modules/ext/rs.co.ast.aspen-gui-module-visualization/net-jodah/failsafe.jar"/>
        <file crc="4190644807" name="modules/rs-co-ast-aspen-gui-module-visualization.jar"/>
    </module_version>
</module>
